<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="image/jpg" full-path="/img/BayFluLaermVND_BayFluLaermVND-A4-N1.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayFluLaermVND_BayFluLaermVND-A5-N1.gif" />
	<file-entry media-type="image/jpg" full-path="/img/BayFluLaermVND_BayFluLaermVND-A6-N1.gif" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayFluLaermVND.xml" />
</manifest>